Index: CKEditor/branches/features/paste/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/branches/features/paste/_source/lang/_translationstatus.txt	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/_translationstatus.txt	(revision 4771)
@@ -2,58 +2,58 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 302 Missing: 186
-ar.js      Found: 473 Missing: 15
-bg.js      Found: 295 Missing: 193
-bn.js      Found: 297 Missing: 191
-bs.js      Found: 203 Missing: 285
-ca.js      Found: 426 Missing: 62
-cs.js      Found: 433 Missing: 55
-da.js      Found: 426 Missing: 62
-de.js      Found: 466 Missing: 22
-el.js      Found: 301 Missing: 187
-en-au.js   Found: 385 Missing: 103
-en-ca.js   Found: 385 Missing: 103
-en-uk.js   Found: 385 Missing: 103
-eo.js      Found: 275 Missing: 213
-es.js      Found: 426 Missing: 62
-et.js      Found: 316 Missing: 172
-eu.js      Found: 426 Missing: 62
-fa.js      Found: 317 Missing: 171
-fi.js      Found: 315 Missing: 173
-fo.js      Found: 316 Missing: 172
-fr-ca.js   Found: 317 Missing: 171
-fr.js      Found: 425 Missing: 63
-gl.js      Found: 298 Missing: 190
-gu.js      Found: 316 Missing: 172
-he.js      Found: 435 Missing: 53
-hi.js      Found: 317 Missing: 171
-hr.js      Found: 426 Missing: 62
-hu.js      Found: 316 Missing: 172
-is.js      Found: 322 Missing: 166
-it.js      Found: 425 Missing: 63
-ja.js      Found: 435 Missing: 53
-km.js      Found: 291 Missing: 197
-ko.js      Found: 308 Missing: 180
-lt.js      Found: 321 Missing: 167
-lv.js      Found: 298 Missing: 190
-mn.js      Found: 316 Missing: 172
-ms.js      Found: 280 Missing: 208
-nb.js      Found: 432 Missing: 56
-nl.js      Found: 433 Missing: 55
-no.js      Found: 432 Missing: 56
-pl.js      Found: 433 Missing: 55
-pt-br.js   Found: 425 Missing: 63
-pt.js      Found: 297 Missing: 191
-ro.js      Found: 316 Missing: 172
-ru.js      Found: 322 Missing: 166
-sk.js      Found: 317 Missing: 171
-sl.js      Found: 315 Missing: 173
-sr-latn.js Found: 291 Missing: 197
-sr.js      Found: 291 Missing: 197
-sv.js      Found: 314 Missing: 174
-th.js      Found: 302 Missing: 186
-tr.js      Found: 322 Missing: 166
-uk.js      Found: 426 Missing: 62
-vi.js      Found: 426 Missing: 62
-zh-cn.js   Found: 426 Missing: 62
-zh.js      Found: 426 Missing: 62
+af.js      Found: 302 Missing: 187
+ar.js      Found: 473 Missing: 16
+bg.js      Found: 295 Missing: 194
+bn.js      Found: 297 Missing: 192
+bs.js      Found: 203 Missing: 286
+ca.js      Found: 426 Missing: 63
+cs.js      Found: 433 Missing: 56
+da.js      Found: 426 Missing: 63
+de.js      Found: 466 Missing: 23
+el.js      Found: 301 Missing: 188
+en-au.js   Found: 385 Missing: 104
+en-ca.js   Found: 385 Missing: 104
+en-uk.js   Found: 385 Missing: 104
+eo.js      Found: 275 Missing: 214
+es.js      Found: 426 Missing: 63
+et.js      Found: 316 Missing: 173
+eu.js      Found: 426 Missing: 63
+fa.js      Found: 317 Missing: 172
+fi.js      Found: 315 Missing: 174
+fo.js      Found: 316 Missing: 173
+fr-ca.js   Found: 317 Missing: 172
+fr.js      Found: 425 Missing: 64
+gl.js      Found: 298 Missing: 191
+gu.js      Found: 316 Missing: 173
+he.js      Found: 435 Missing: 54
+hi.js      Found: 317 Missing: 172
+hr.js      Found: 426 Missing: 63
+hu.js      Found: 316 Missing: 173
+is.js      Found: 322 Missing: 167
+it.js      Found: 425 Missing: 64
+ja.js      Found: 435 Missing: 54
+km.js      Found: 291 Missing: 198
+ko.js      Found: 308 Missing: 181
+lt.js      Found: 321 Missing: 168
+lv.js      Found: 298 Missing: 191
+mn.js      Found: 316 Missing: 173
+ms.js      Found: 280 Missing: 209
+nb.js      Found: 432 Missing: 57
+nl.js      Found: 433 Missing: 56
+no.js      Found: 432 Missing: 57
+pl.js      Found: 433 Missing: 56
+pt-br.js   Found: 425 Missing: 64
+pt.js      Found: 297 Missing: 192
+ro.js      Found: 316 Missing: 173
+ru.js      Found: 322 Missing: 167
+sk.js      Found: 317 Missing: 172
+sl.js      Found: 315 Missing: 174
+sr-latn.js Found: 291 Missing: 198
+sr.js      Found: 291 Missing: 198
+sv.js      Found: 314 Missing: 175
+th.js      Found: 302 Missing: 187
+tr.js      Found: 322 Missing: 167
+uk.js      Found: 426 Missing: 63
+vi.js      Found: 426 Missing: 63
+zh-cn.js   Found: 426 Missing: 63
+zh.js      Found: 426 Missing: 63
Index: CKEditor/branches/features/paste/_source/lang/af.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/af.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/af.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Van Word af byvoeg',
-		title : 'Van Word af byvoeg'
+		title : 'Van Word af byvoeg',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ar.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ar.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ar.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'يبدو أن النص المراد لصقه منسوخ من برنامج وورد. هل تود تنظيفه قبل الشروع في عملية اللصق؟',
 		toolbar : 'لصق من وورد',
-		title : 'لصق من وورد'
+		title : 'لصق من وورد',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/bg.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/bg.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/bg.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Вмъкни от MS Word',
-		title : 'Вмъкни от MS Word'
+		title : 'Вмъкни от MS Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/bn.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/bn.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/bn.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'পেস্ট (শব্দ)',
-		title : 'পেস্ট (শব্দ)'
+		title : 'পেস্ট (শব্দ)',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/bs.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/bs.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/bs.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Zalijepi iz Word-a',
-		title : 'Zalijepi iz Word-a'
+		title : 'Zalijepi iz Word-a',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ca.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ca.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ca.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'El text que voleu enganxar sembla provenir de Word. Voleu netejar aquest text abans que sigui enganxat?',
 		toolbar : 'Enganxa des del Word',
-		title : 'Enganxa des del Word'
+		title : 'Enganxa des del Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/cs.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/cs.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/cs.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Jak je vidět, vkládaný text je kopírován z Wordu. Chcete jej před vložením vyčistit?',
 		toolbar : 'Vložit z Wordu',
-		title : 'Vložit z Wordu'
+		title : 'Vložit z Wordu',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/da.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/da.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/da.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Den tekst du forsøger at indsætte ser ud til at komme fra Word. Vil du rense teksten før den indsættes?',
 		toolbar : 'Indsæt fra Word',
-		title : 'Indsæt fra Word'
+		title : 'Indsæt fra Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/de.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/de.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/de.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Der Text, den Sie einfügen möchten, scheint aus MS-Word kopiert zu sein. Möchten Sie ihn zuvor bereinigen lassen?',
 		toolbar : 'aus MS-Word einfügen',
-		title : 'aus MS-Word einfügen'
+		title : 'aus MS-Word einfügen',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/el.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/el.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/el.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Επικόλληση από το Word',
-		title : 'Επικόλληση από το Word'
+		title : 'Επικόλληση από το Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/en-au.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/en-au.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/en-au.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word'
+		title : 'Paste from Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/en-ca.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/en-ca.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/en-ca.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word'
+		title : 'Paste from Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/en-uk.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/en-uk.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/en-uk.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word'
+		title : 'Paste from Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/en.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/en.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/en.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?',
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word'
+		title : 'Paste from Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error'
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/eo.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/eo.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/eo.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Interglui el Word',
-		title : 'Interglui el Word'
+		title : 'Interglui el Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/es.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/es.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/es.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'El texto que desea parece provenir de Word. Desea depurarlo antes de pegarlo?',
 		toolbar : 'Pegar desde Word',
-		title : 'Pegar desde Word'
+		title : 'Pegar desde Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/et.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/et.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/et.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Kleebi Wordist',
-		title : 'Kleebi Wordist'
+		title : 'Kleebi Wordist',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/eu.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/eu.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/eu.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Itsatsi nahi duzun testua Wordetik hartua dela dirudi. Itsatsi baino lehen garbitu nahi duzu?',
 		toolbar : 'Itsatsi Word-etik',
-		title : 'Itsatsi Word-etik'
+		title : 'Itsatsi Word-etik',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/fa.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/fa.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/fa.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'چسباندن از Word',
-		title : 'چسباندن از Word'
+		title : 'چسباندن از Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/fi.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/fi.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/fi.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Liitä Wordista',
-		title : 'Liitä Wordista'
+		title : 'Liitä Wordista',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/fo.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/fo.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/fo.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Innrita frá Word',
-		title : 'Innrita frá Word'
+		title : 'Innrita frá Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/fr-ca.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/fr-ca.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/fr-ca.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Coller en tant que Word (formaté)',
-		title : 'Coller en tant que Word (formaté)'
+		title : 'Coller en tant que Word (formaté)',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/fr.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/fr.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/fr.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Le texte à coller semble provenir de Word. Désirez-vous le nettoyer avant de coller?',
 		toolbar : 'Coller depuis Word',
-		title : 'Coller depuis Word'
+		title : 'Coller depuis Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/gl.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/gl.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/gl.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Pegar dende Word',
-		title : 'Pegar dende Word'
+		title : 'Pegar dende Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/gu.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/gu.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/gu.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'પેસ્ટ (વડૅ ટેક્સ્ટ)',
-		title : 'પેસ્ટ (વડૅ ટેક્સ્ટ)'
+		title : 'પેસ્ટ (વડૅ ટેક્સ્ટ)',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/he.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/he.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/he.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'נראה הטקסט שבכוונתך להדביק מקורו בקובץ וורד. האם ברצונך לנקות אותו טרם ההדבקה?',
 		toolbar : 'הדבקה מ-Word',
-		title : 'הדבקה מ-Word'
+		title : 'הדבקה מ-Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/hi.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hi.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/hi.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'पेस्ट (वर्ड से)',
-		title : 'पेस्ट (वर्ड से)'
+		title : 'पेस्ट (वर्ड से)',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/hr.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hr.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/hr.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Tekst koji želite zalijepiti čini se da je kopiran iz Worda. Želite li prije očistiti tekst?',
 		toolbar : 'Zalijepi iz Worda',
-		title : 'Zalijepi iz Worda'
+		title : 'Zalijepi iz Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/hu.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/hu.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/hu.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Beillesztés Word-ből',
-		title : 'Beillesztés Word-ből'
+		title : 'Beillesztés Word-ből',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/is.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/is.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/is.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Líma úr Word',
-		title : 'Líma úr Word'
+		title : 'Líma úr Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/it.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/it.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/it.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Il testo da incollare sembra provenire da Word. Desideri pulirlo prima di incollare?',
 		toolbar : 'Incolla da Word',
-		title : 'Incolla da Word'
+		title : 'Incolla da Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ja.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ja.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ja.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : '貼り付けを行うテキストは、ワード文章からコピーされようとしています。貼り付ける前にクリーニングを行いますか？',
 		toolbar : 'ワード文章から貼り付け',
-		title : 'ワード文章から貼り付け'
+		title : 'ワード文章から貼り付け',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/km.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/km.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/km.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'ចំលងដាក់ពី Word',
-		title : 'ចំលងដាក់ពី Word'
+		title : 'ចំលងដាក់ពី Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ko.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ko.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ko.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'MS Word 형식에서 붙여넣기',
-		title : 'MS Word 형식에서 붙여넣기'
+		title : 'MS Word 형식에서 붙여넣기',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/lt.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/lt.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/lt.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Įdėti iš Word',
-		title : 'Įdėti iš Word'
+		title : 'Įdėti iš Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/lv.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/lv.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/lv.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Ievietot no Worda',
-		title : 'Ievietot no Worda'
+		title : 'Ievietot no Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/mn.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/mn.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/mn.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Word-оос буулгах',
-		title : 'Word-оос буулгах'
+		title : 'Word-оос буулгах',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ms.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ms.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ms.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Tampal dari Word',
-		title : 'Tampal dari Word'
+		title : 'Tampal dari Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/nb.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/nb.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/nb.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Lim inn fra Word',
-		title : 'Lim inn fra Word'
+		title : 'Lim inn fra Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/nl.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/nl.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/nl.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'De tekst die u plakte lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?',
 		toolbar : 'Plakken als Word-gegevens',
-		title : 'Plakken als Word-gegevens'
+		title : 'Plakken als Word-gegevens',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/no.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/no.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/no.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Lim inn fra Word',
-		title : 'Lim inn fra Word'
+		title : 'Lim inn fra Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/pl.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/pl.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/pl.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Tekst, który chcesz wkleić, prawdopodobnie pochodzi z programu Word. Czy chcesz go wyczyścic przed wklejeniem?',
 		toolbar : 'Wklej z Worda',
-		title : 'Wklej z Worda'
+		title : 'Wklej z Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/pt-br.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/pt-br.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/pt-br.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'O texto que você deseja colar parece ter sido copiado do Word. Você gostaria de remover a formatação antes de colar?',
 		toolbar : 'Colar do Word',
-		title : 'Colar do Word'
+		title : 'Colar do Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/pt.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/pt.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/pt.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Colar do Word',
-		title : 'Colar do Word'
+		title : 'Colar do Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ro.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ro.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ro.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Adaugă din Word',
-		title : 'Adaugă din Word'
+		title : 'Adaugă din Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/ru.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/ru.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/ru.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Вставить из Word',
-		title : 'Вставить из Word'
+		title : 'Вставить из Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/sk.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/sk.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/sk.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Vložiť z Wordu',
-		title : 'Vložiť z Wordu'
+		title : 'Vložiť z Wordu',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/sl.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/sl.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/sl.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Prilepi iz Worda',
-		title : 'Prilepi iz Worda'
+		title : 'Prilepi iz Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/sr-latn.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/sr-latn.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/sr-latn.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Zalepi iz Worda',
-		title : 'Zalepi iz Worda'
+		title : 'Zalepi iz Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/sr.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/sr.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/sr.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Залепи из Worda',
-		title : 'Залепи из Worda'
+		title : 'Залепи из Worda',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/sv.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/sv.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/sv.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Klistra in från Word',
-		title : 'Klistra in från Word'
+		title : 'Klistra in från Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/th.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/th.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/th.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'วางสำเนาจากตัวอักษรเวิร์ด',
-		title : 'วางสำเนาจากตัวอักษรเวิร์ด'
+		title : 'วางสำเนาจากตัวอักษรเวิร์ด',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/tr.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/tr.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/tr.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
 		toolbar : 'Word\'den Yapıştır',
-		title : 'Word\'den Yapıştır'
+		title : 'Word\'den Yapıştır',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/uk.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/uk.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/uk.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Текст, що ви хочете вставити, схожий на копійований з Word. Ви хочете очистити його перед вставкою?',
 		toolbar : 'Вставити з Word',
-		title : 'Вставити з Word'
+		title : 'Вставити з Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/vi.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/vi.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/vi.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : 'Văn bản bạn muốn dán có kèm định dạng của Word. Bạn có muốn loại bỏ định dạng Word trước khi dán?',
 		toolbar : 'Dán với định dạng Word',
-		title : 'Dán với định dạng Word'
+		title : 'Dán với định dạng Word',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/zh-cn.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/zh-cn.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/zh-cn.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : '您要粘贴的内容好像是来自 MS Word，是否要清除 MS Word 格式后再粘贴？',
 		toolbar : '从 MS Word 粘贴',
-		title : '从 MS Word 粘贴'
+		title : '从 MS Word 粘贴',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/lang/zh.js
===================================================================
--- CKEditor/branches/features/paste/_source/lang/zh.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/lang/zh.js	(revision 4771)
@@ -509,5 +509,6 @@
 		confirmCleanup : '您想貼上的文字似乎是自 Word 複製而來，請問您是否要先清除 Word 的格式後再行貼上？',
 		toolbar : '自 Word 貼上',
-		title : '自 Word 貼上'
+		title : '自 Word 貼上',
+		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
Index: CKEditor/branches/features/paste/_source/plugins/pastefromword/filter/default.js
===================================================================
--- CKEditor/branches/features/paste/_source/plugins/pastefromword/filter/default.js	(revision 4770)
+++ CKEditor/branches/features/paste/_source/plugins/pastefromword/filter/default.js	(revision 4771)
@@ -1036,8 +1036,8 @@
 		{
 			data = dataProcessor.toHtml( data, false );
-
-		}catch( er )
+		}
+		catch ( e )
 		{
-
+			alert( editor.lang.pastefromword.error );
 		}
 
